Martin Duerst schrieb:
> At 04:22 07/11/07, murphy wrote:
>> it's really an issue. people expect Ruby 1.9 to be faster, not
>> slower.
> Of course.
I would like to say, people want Ruby 1.9 more powerful than Ruby 1.8, which 
includes at least not to be slower for Features, that already existed in Ruby 1.8.

Wolfgang NĂ¡dasi-Donner